@charset "utf-8";
/* CSS Document */

/*------------------------------------*/
/*navset*/

#headnav ul li a.nav1{
	background-position:0% 100%;
}

#headnav ul li a.nav1:hover{
	background-position:0% 100%;
}

/*------------------------------------*/


.itemlist{
	background:url(../img/bg_dotline_4items.gif) repeat-y 50% 0%;
}

.itemlist td{
	width:150px;
	padding:15px 10px;
	text-align:center;
	background:url(../img/bg_dotline_under.gif) repeat-x 0% 100%;
}

.itemlist td p{
	margin-bottom:5px;	
}

.itemlist td .relitemtitle{
 min-height:60px;
}

.topnews{
//	border-bottom:1px dotted #CCC;
	margin-bottom:10px;
}

.topnews dt{
	width:100px;
}

.topnews dd{
	margin-left:10px;
}

.topblocktitle{
	float:left;	
}

.tolistbtn{
	float:right;
}

.tolistbtn a.lc{
	display:block;
	width:54px;
	height:22px;
	background:url(../img/btn_tolist.jpg) no-repeat 0% 0%;
	text-indent:-9999px;
	position:relative;
	top:-4px;
	right:2px;
}
.tolistbtn a.lc_e{
	display:block;
	width:54px;
	height:22px;
	background:url(../img/btn_tolist_e.jpg) no-repeat 0% 0%;
	text-indent:-9999px;
	position:relative;
	top:-4px;
	right:2px;
}

.tolistbtn a:hover{
	background-position:0% 100%;
}

#topbnrarea{
	margin-top:8px;
}

#topbnrarea #bnrsquere{
	float:right;
}

#topbnrarea #bnrmain{
	float:left;
}